
/*ALL PAGE VIEWS*/
/** Author: Rick Craig **/

html {
	-moz-background-clip: border;
	-moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
}

body
{
	border-left: 3px;
	font-size:40px;
	font-family: Verdana;
}

.quotecenter{
	left:15%;
	width:70%;
	height:30%;
	top:35%;
	position:absolute;
	text-align:center;
}
#left, #right {
	background: #EC332D;
	position: fixed;
	}
#left, #right {
		top: 0; bottom: 0;
		width: 15px;
		}
#left { left: 0; }
#right { right: 0; }

